# Adding a Single Investment

## **Method and URL**

<table data-header-hidden><thead><tr><th width="132"></th><th></th></tr></thead><tbody><tr><td>URL</td><td><code>https://tactycapi.com/api/fund/{{FUND_ID}}/investment</code></td></tr><tr><td>Method</td><td>POST</td></tr></tbody></table>

## Sample Request Header

{% code overflow="wrap" %}

```
#FORMULATING THE HEADER WITH FUND ID AND API KEY. REPLACE THE VALUE WITHIN {{ }} WITH #YOUR FUND ID AND API KEY

curl https://tactycapi.com/api/fund/{{FUND_ID}}/investment 
-X POST 
-H 'Authorization:{{API KEY}}'
```

{% endcode %}

## Sample Request Body

The **body** of your API request must be a JSON field contain the following required fields:

* **Name:** Name of the portfolio company (**string)**
* **Investment Date:**  Date of the investment. Must be in "MMM-YYYY" format, for e.g. "Jan-2023" **(string)**
* **Investment Month:** Month of the investment between 1 and 12 where 1 = January and 12 =&#x20;
* **Round**: The name of the round for e.g. "Seed" **(string)**
* **Amount:** Amount invested (**number)**
* **Pre-Money Valuation**: Pre-Money Valuation of the round. For SAFEs or Convertible Notes enter the cap instead (**number)**
* **Round Size:** The financing raised by the company in this round **(number)**
* **Exit Month (Optional):** Months to exit since the round
* **Exit Valuation (Optional):** Company valuation at exit

<pre class="language-postman_json"><code class="lang-postman_json"><strong>#SAMPLE BODY IN REQUEST
</strong><strong>
</strong>{
    "investmentDate": "Mar-2023", 
    "name": "Saturn", 
    "round": "Seed", 
    "amount": 1000000.0, 
    "preMoneyValuation": 10000000.0, 
    "roundSize": 2000000, 
    "sector": ["FinTech", "SaaS"],
    "tags": "FinTech, Saas",
    "exitMonth": 60,
    "exitValuation:: 100000000
}

</code></pre>

## **Sample Response**

A succesful creation of a new investment will result in the following response with a status code of **200.**  The output fields in the response are:

* **Investment ID**: Identifier for this investment within Tactyc's fund instance. This is unique across investments but is not unique across performance cases.
* **Case ID:** This is a unique ID for each performance case defined for an investment. By default each investment must have atleast 1 performance case.

```json
{
    "status": 200,
    "body": {
        "investmentId": "OyZVlx8aD_",
        "caseId": "EtEEYHW_U",
        "name": "Saturn"
    }
}
```
